Skip to main content
Access Logs

Read validate access record

GET/v4/config/consent/data-space/validate-access-record/{validateAccessRecordId}

Reads one access token check: the request, the decision and the agreement revisions that the token refers to.

Errors: 404 when the record does not exist.

Authorizations

  • Authorizationstringheaderrequired

    Your API key with the prefix ApiKey: ApiKey <your-api-key>. Get an API key.

    Scope:data-space:read

Path parameters

  • validateAccessRecordIdstringrequired

    ID of the validate access record.

Response

application/json

The validate access record.

  • validateAccessRecordobject

    The log of one call of POST /v4/service/consent/data-space/validate-access: the request and the decision. The IDs are empty when the service could not read them from the token.